Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> FreeBSD Local Security Checks >> FreeBSD : awstats -- remote command execution vulnerability (409)


Vulnerability Assessment Details

FreeBSD : awstats -- remote command execution vulnerability (409)

Vulnerability Assessment Summary
Check for awstats

Detailed Explanation for this Vulnerability Assessment

The remote host is missing an update to the system

The following package is affected: awstats

Solution : Update the package on the remote host
See also :


Networks Security ID: 12270

Vulnerability Assessment Copyright: This script is Copyright (C) 2006 Tenable Network Security

Cables, Connectors

Currah Speech 64 Cartridge for the Commodore 64
$56.0
Currah Speech 64 Cartridge for the Commodore 64 pictureCommodore 64 Video Gaming Monitor Model 1701 - Tested - Working - 1983
$140.0
Commodore 64 Video Gaming Monitor Model 1701 - Tested - Working - 1983 pictureCommodore 64 Video Gaming Monitor Model 1702 - Tested - Working - 1984
$147.0
Commodore 64 Video Gaming Monitor Model 1702 - Tested - Working - 1984 pictureCommodore 1541 disk drive Recertified
$25.0
Commodore 1541 disk drive Recertified picture


Discussions

No Discussions have been posted on this vulnerability.